from app import log

PE_DEBUG = 0

if not PE_DEBUG:
    # log to notes.log
    def pe_print(*a, **kw):
        # kw is ignored. log always add a newline
        log(" ".join(a))

else:
    pe_print = print  # print function

# Affichage dans le tableur pe en cas d'absence de notes
SANS_NOTE = "-"
NOM_STAT_GROUPE = "statistiques du groupe"
NOM_STAT_PROMO = "statistiques de la promo"


